﻿
.ímg-size{
    width: 100%;
    height: auto;
}
.head{
   color:#8e1c00;
  font-weight: 500;
  margin-bottom: 1em;
  text-align:center;
  padding-top:1em;
  text-transform:uppercase;
  padding-bottom:0.5em;
}
.subhead{
  color:#000;
  font-weight: 500;
  margin-bottom: 1em;
  text-align:left;
  padding-top:1em;
  padding-bottom:0.1em;
  font-size:1em;
}

.service-box{
    background: #fff;
    padding-bottom:1.5em;
    border:0.12em solid #8e1c00;
    border-radius: 0 6em;
    box-shadow: 0.312em 0.312em 1.25em rgba(0,0,0,0.4);
    overflow: hidden;
    position: relative;
} 

.sdetails{
    padding:1.9em 1.5em 1.8em 1.9em;
}
.btn-success-gradiant {
      background: linear-gradient(to right, #8e1c00 0%, #8e1c00 100%);
}

@media (max-width: 548px) {
   
    .head{
        font-size:1.05em;
    }

    .sdetails{
    padding:1em;
}
}

.pl-5, .px-5 {
    padding-left: 2rem!important;
}
.pr-5, .px-5 {
    padding-right: 2rem!important;
}

.subbold{
    font-size:0.9em;
}